# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gengen
pkgbase = gengen
xdata = pkgtype=pkg
pkgver = 1.4.3-1
pkgdesc = parameterized-text-generator generator based on a template
url = https://www.gnu.org/software/gengen/
builddate = 1769592026
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 436916
arch = armv7h
license = GPL-3.0-or-later
depend = glibc
depend = gcc-libs
makedepend = git
